span.sp_PlantNote{ font-size:.833em;font-style:italic }
td.td_MemberPlant{ border-right-width:1px }
td.td_Position{ font-size:1em;background-repeat:no-repeat;background-position:center center;border-left-width:0px;border-right-width:1px }
td.td_Count{ font-size:1em;border-left-width:0px;border-right-width:1px }
td.td_PlantLoc{font-size:1em;border-left-width:0px }
td.tdRecipeInfoTitle{ font-size:.833em; font-style:italic}
td.tdRecipeInfoValue{ font-size:.833em }
th.th_TableTitle{ padding-top:5px;padding-bottom:5px;background-color:#e3f0ca }
th.th_ColTitles{ font-size:smaller;padding-left:4px;padding-right:4px;background-color:#e3f0ca }
div.ThrillSpillFill{ font-size:.833em;font-style:italic;position:absolute;top:150%;left:25%}
div.RecipeName{ color:var(--viteblue);font-size:1.5em;text-align:center }